
Redmine - Defect #11046

Redmine.pm does not support "bind as user" ldap authentication

2012-05-29 20:27 - Jean-Philippe Lang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: SCM extra Estimated time: 0.00 hour

Target version: 2.0.2   

Resolution: Fixed Affected version: 1.4.0

Description

Patch available in #1913 (http://www.redmine.org/attachments/download/2454/Redmine-ldap-as-user.diff).

Associated revisions

Revision 9755 - 2012-06-03 10:49 - Jean-Philippe Lang

Fixed that Redmine.pm does not support "bind as user" ldap authentication (#11046).

Patch contributed by Adi Kriegisch.

History

#1 - 2012-06-03 10:51 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version changed from 1.4.3 to 2.0.2

- Resolution set to Fixed

Merged in 1.4 and 2.0.
